OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ListOrderChange Struct Reference

## Data Fields
EngineID | engine
uint | target
| local ID

## Detailed Description

Definition at line 1198 of file newgrf_engine.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_engine.cpp